apache camel 2.10.2 vulnerabilities and exploits

(subscribe to this query)